/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: white;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: top;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


@font-face {
  font-family: 'Foundry Gridnik Bold';
  src: url('font/FOUGRDBD.eot');
  src: url('font/FOUGRDBD.eot?#iefix') format('embedded-opentype'),
       url('font/FOUGRDBD.woff') format('woff'),
       url('font/FOUGRDBD.ttf')  format('truetype'),
       url('font/FOUGRDBD.svg#5277f0de82793febcb03495d6ce0706e') format('svg');
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Foundry Gridnik Medium';
  src: url('font/FOUGRDMD.eot');
  src: url('font/FOUGRDMD.eot?#iefix') format('embedded-opentype'),
       url('font/FOUGRDMD.woff') format('woff'),
       url('font/FOUGRDMD.ttf')  format('truetype'),
       url('font/FOUGRDMD.svg#2fe96a6d996a17e0805d050bc56dfd40') format('svg');
  font-style:   normal;
  font-weight:  400;
}


body {
	background:rgb(39,50,133);
	font-family: 'Foundry Gridnik Medium';
	color:white;
	-webkit-font-smoothing: antialiased;
}

.wrapper {
	padding-left: 110px;
	padding-right: 110px;
	padding-top: 100px;
	padding-bottom: 100px
}

@media (max-width:800px) {
	.wrapper {
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 40px;
		padding-bottom: 40px
	}
}

.subtitle {
	margin-top: 25px;
	margin-bottom: 33px;
	display: block;
	font-family: 'Foundry Gridnik Bold';
	font-size: 15px;
	line-height: 20px;
}

.underconstruction {
	display: block;
	text-transform: uppercase;
	font-size: 34px;
	line-height: 40px;
    margin-top: 17px;
    margin-bottom: 27px;
}

address {
	display: block;
	font-style: normal;
	font-size: 12px;
	line-height: 19px;
    margin-top: 15px;
    margin-bottom: 63px;
}

.button {
	border: 3px solid white;
    font-size: 14px;
    line-height: 1;
    padding-top: 11px;
    padding-bottom: 8px;
    width: 105px;
    display: inline-block;
    text-align: center;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    -webkit-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1);
    -webkit-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -moz-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -o-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -webkit-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1);
    -webkit-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -moz-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -o-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
}

.button:after {
	background: white;
    height: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    content: " ";
    -webkit-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1);
    -webkit-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -moz-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -o-transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    transition: all 200ms cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -webkit-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1);
    -webkit-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -moz-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    -o-transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
    transition-timing-function: cubic-bezier(0.670, 0.005, 0.255, 1.005);
}
.button:hover {
	color: rgb(39,50,133);
}
.button:hover:after {
    height: 100%;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}